> ## Documentation Index
> Fetch the complete documentation index at: https://developers.getfernand.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve organization invoices

Returns a list of all invoices for the organization.


## OpenAPI

````yaml https://api.getfernand.com/openapi.json get /organization/invoices
openapi: 3.0.3
info:
  title: Fernand API Documentation
  version: '3.0'
  description: This is the documentation for the [Fernand](https://getfernand.com) API.
  termsOfService: https://getfernand.com/terms
  contact:
    name: Fernand Support
    url: https://getfernand.com
    email: support@getfernand.com
  x-logo:
    url: https://app.getfernand.com/images/favicon/icon_128.png
servers:
  - url: https://api.getfernand.com
    description: ''
    x-last-modified: 1764750693905
security:
  - apiKeyHeader: []
externalDocs:
  description: You can access our documentation online by visiting https://api.fernand.help
  url: https://api.fernand.help
paths:
  /organization/invoices:
    get:
      tags:
        - Organizations
      summary: Retrieve organization invoices
      description: Returns a list of all invoices for the organization.
      operationId: getOrganizationInvoices
      responses:
        '200':
          description: Invoices retrieved successfully.
          content:
            application/json:
              schema:
                type: object
                properties:
                  invoices:
                    type: array
                    description: List of invoices.
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          description: Stripe invoice ID.
                          example: in_1A2B3C4D5E6F7G8H
                        amount:
                          type: integer
                          description: Amount paid in cents.
                          example: 4900
                        url:
                          type: string
                          format: uri
                          description: URL to download invoice PDF.
                          example: https://pay.stripe.com/invoice/...
                        reference:
                          type: string
                          description: Invoice reference number.
                          example: ABC-1234
                        members:
                          type: string
                          description: >-
                            Number of team members billed (may show progression
                            if changed during period).
                          example: 5
                        paid:
                          type: string
                          format: date-time
                          description: Payment date in ISO 8601 format.
                          example: '2025-01-15T10:30:00+00:00'
                  details:
                    type: object
                    description: Active discount details (optional).
                    properties:
                      name:
                        type: string
                        description: Coupon name.
                        example: Early Adopter Discount
                      offer:
                        type: integer
                        description: Discount amount in cents.
                        example: 1000
components:
  securitySchemes:
    apiKeyHeader:
      type: apiKey
      description: >-
        Authenticate your account by including your secret key in API requests.

        You can manage your API keys in the
        [Dashboard](https://app.getfernand.com/).


        Authentication to the API is performed by using the HTTP Header
        X-API-Key.
      name: X-API-Key
      in: header
      x-last-modified: 1764750344730

````